Subject: [Igmp-mld-bis] Today's call (11/03)

From: Brian Haberman <[email-masked]>
Date: Wed, 3 Nov 2021 09:12:44 -0400

All,
       I won't be able to make today's call. I did submit -01 versions 
of the drafts prior to the I-D cutoff. Mike and Stig asked me to present 
status during the PIM session next week. I'll put some slides together 
later this week and socialize them with everyone to make sure I have 
captured all pertinent information.

Regards,
Brian